title: sirPlus
template:
  params:
    bootswatch: cosmo
    ganalytics: UA-52309538-4
reference:
  - title: Parameters
    desc: Parameters functions and classes
    contents:
      - '`newParams`'
      - '`getParam`'
      - '`getParams`'
      - '`setParam`'
